<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <!--
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.

    -->
    <style name="AppBaseTheme" parent="android:Theme.Light">
        <!--
            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.

        -->
    </style>

    <!-- Application theme. -->
    <style name="AppTheme" parent="AppBaseTheme">
        <!-- All customizations that are NOT specific to a particular API-level can go here. -->
    </style>

    <style name="LoginFormContainer">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">16dp</item>
    </style>

    <style name="common_text_shadow_config">
        <item name="android:shadowColor">#c0000000</item>
        <item name="android:shadowDx">2</item>
        <item name="android:shadowDy">2</item>
        <item name="android:shadowRadius">2</item>
    </style>

    <style name="game_set_text">
        <item name="android:textSize">@dimen/layx15</item>
        <item name="android:textColor">#fff</item>
    </style>
    
    <style name="shop_text_style">
	   <item name="android:textSize">@dimen/layw18</item>
	   <item name="android:textColor">#8e3c0c</item>
	   <item name="android:textStyle">bold</item>
    </style>
    <style name="shop_title_style">
	   <item name="android:textSize">@dimen/layw18</item>
	   <item name="android:textColor">#ffffff</item>
	   <item name="android:textStyle">bold</item>
    </style>
    
    <style name="shade_shallow">
    	   <item name="android:background">#2f000000</item>
    </style>
    
    <style name="shade_dark">
    	   <item name="android:background">#9f000000</item>
    </style>

</resources>